/*
Theme Name: Vantage Child
Theme URI: https://siteorigin.com/theme/vantage/
Template: vantage
Author: SiteOrigin
Author URI: https://siteorigin.com/
Description: Vantage is a flexible multipurpose theme. Its strength lies in its tight integration with some powerful plugins like Page Builder for responsive page layouts, Meta Slider for big beautiful sliders and WooCommerce to help you sell online. Vantage is fully responsive and retina ready. Use it to start a business site, portfolio or online store. We offer free and premium support on our support forums (http://siteorigin.com/thread/).
Tags: one-column,two-columns,left-sidebar,right-sidebar,grid-layout,custom-colors,custom-menu,custom-logo,featured-images,footer-widgets,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready,e-commerce
Version: 1.5.8.1483614135
Updated: 2017-01-05 11:02:15

*/




/* iPad 1 & 2 in LANDSCAPE */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  { 

		#masthead {
 
    position: relative;
    height: 210px !important;
	}
	
	
	#masthead .hgroup .logo img {
		background-image: url(https://#) !important;
    padding-left: 0%;
		margin-left: 0px !important;
		
	}
	
	.logo img {
		display: none;
	}
		
.site-header {
background-image: url(https://u-butedesigns.com.au/wp-content/uploads/2019/07/Header-IPAD-logo-landscape.jpg) !important;
    position: relative;
    max-width: 100%;
background-size:100% 100%;
	height: 150px !important;
	}

	
	#main-slider .metaslider {
    margin: 0 auto;
        margin-top: 0px;
    text-align: center;
    margin-top: 50px;
	}
	
.main-navigation {
	margin-top: 195px !important;
    margin: 0 -35px;
    background: #20981d;
    position: relative;
    font-size: 1;
z-index: 9999;
}
	
	
	#mainnav .sub-menu li a {
    background-color: #1c1c1c !important;
		    color: #ffffff;
}

	
	.et-db #et-boc .et_pb_fullwidth_code.et_pb_module {
    z-index: 9;
    position: relative;
    margin-top: -100px;
	}
	
	
.et_divi_builder #et_builder_outer_content .et_pb_promo h2 {
padding-bottom:  5px;
}
	.entry-content {
    background-color: #ffffff;
	}
	
	/* TOP spacing underneath Site Logo where sometimes it has big huge spacing gap that needs to be rectified !  */

	.page .page-wrap {
    padding: 0px 0 0px;
}
		
	.et-db #et-boc {
	margin-top: 10px;
padding-left: 10px;
		padding-right: 10px;
	}

	
}

/* iPad 1 & 2 in PORTRAIT   */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio: 1) {

#primary{float:left; width:100%;}

	#masthead {
 
    position: relative;
    height: 210px !important;
	}
	
	
	#masthead .hgroup .logo img {
		background-image: url(https://#) !important;
    padding-left: 0%;
		margin-left: 0px !important;
	}
	
	.logo img {
		display: none;
	}
		
.site-header {
background-image: url(https://u-butedesigns.com.au/wp-content/uploads/2019/07/Header-Ipad-logo-1.jpg) !important;
    position: relative;
    max-width: 100%;
background-size:100% 100%;
	height: 150px !important;
	}
	
	#main-slider .metaslider {
    margin: 0 auto;
        margin-top: 0px;
    text-align: center;
    margin-top: 50px;
	}
	
	.et-db #et-boc .et_pb_section_3.et_pb_section {
    background-color: #ffffff!important;
    margin-left: 5% !important;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 2% !important;
    width: 90%;
    /* grid-row-gap: 40%; */
	}

	
.main-navigation {
	margin-top: 195px !important;
    margin: 0 -35px;
    background: #20981d;
    position: relative;
    font-size: 1;
z-index: 9999;
}
	
.main-navigation ul li a {
    padding: 20px 20px;
    line-height: 1em;
	}	
	
		
.et_divi_builder #et_builder_outer_content .et_pb_promo h2 {
padding-bottom:  5px;
}

.et-db #et-boc .et_pb_module h3 {
      font-weight: 600;
    color: #000000 !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_module h3 {
    font-size: 22px;
color: #000000 !important;
    font-weight: 600;
}

.et-db #et-boc .et_pb_cta_2.et_pb_promo h2 {
color: #fff !important;
}
	.page .page-wrap {
    padding: 0px 0 0px;
}
		
	.et-db #et-boc {
	margin-top: 10px;
padding-left: 10px;
		padding-right: 10px;
	}

	
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px )
 {
.home.et_divi_builder #et_builder_outer_content .et_pb_row_1 .et_pb_column {
width: 100% !important;}

.single .site-header.fixed{
position: static !important;
}
.single .page-wrap{
padding-top: 83px !important;
}
.site-header.fixed {
position: relative !important;
}
.site-header.float-header {
  background-color: none;
}

}


/* NORMAL SETTINGS*/

.et-db #et-boc .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button {
    color: #ffffff !important;
    letter-spacing: 0px;
    background-color: #20981d;
}

#main {
    background: #fcfcfc;
    padding: 0px;
}

.et-db #et-boc .et_pb_section_parallax .et_pb_parallax_css, .et-db #et-boc .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
    -webkit-transform: none !important;
}



#colophon #theme-attribution {
display: none;
}

.et_divi_builder #et_builder_outer_content .et_pb_contact form span {
    width: auto;
    color: #ffffff;
}

.metaslider .caption {
    padding: 5px 10px;
    word-wrap: break-word;
    font-size: 22px;
    text-align: center;
}

#masthead {
    background: #0b3ec2;
  padding: 0 0px 0 0px;
}

#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
        margin-left: 20%;
}


.main-navigation {
    margin: 0 -35px;
    background: #20981d;
    position: relative;
    font-size: 1;
z-index: 9999;
}

.main-navigation ul ul a {
    width: 250px;
    padding: 15px 20px;
    color: #fff;
    background-color: #57b441;
}

.main-navigation ul li a, .main-navigation ul li a > * {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    text-transform: uppercase;
    font-size: 15px;
}


body.responsive.layout-full #page-wrapper .full-container {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

#masthead .hgroup {
    zoom: 1;
    padding-top: 5px;
    padding-bottom: 5px;

}

#masthead .hgroup .support-text {
    line-height: 1.2em;
  
    top: 50%;
    margin-top: -0.6em;
    color: #1051f6;
    font-style: italic;
    max-width: 50%;
    font-size: 40px;
    }

#masthead .hgroup .logo img {

    padding-left: 15%;
    float: center;
}

#secondary .widget, #footer-widgets .widget, #masthead-widgets .widget {

    display: none;
}

.page .entry-header { display: none; }

#secondary{
   display:none;
 width: 0%;
}


.page-template-default #primary {
  width: 100%;
}

body.sidebar-position-left #primary {
  float: none;
}


.main-navigation ul {
text-align: center;
}


.et_divi_builder #et_builder_outer_content .et_pb_section {
    padding: 1% 0;
}

.et_divi_builder #et_builder_outer_content .et_pb_module p {
    margin: 0;
    text-align: inherit;
    line-height: 1.3em;
    color: #000000;
    font-weight: 300;
    font-size: 16px;
}


.et_divi_builder #et_builder_outer_content .et_pb_row_0 {
    padding-top: 0px;
    padding-bottom: 20px;
    font-color: #137ca8;
}

.et_divi_builder #et_builder_outer_content .et_pb_module h4 {
color: #20981d;
    font-weight: 500;
    margin: 0.89286em 0;
        line-height: 1.2em;
         font-size: 22px;
}

.et_divi_builder #et_builder_outer_content .et_pb_module h3 {
color: #000000;
    font-weight: 500;
    margin: 0.89286em 0;
        line-height: 1.2em;
         font-size: 26px;
}

#et_builder_outer_content .et_pb_text ul, .et_divi_builder #et_builder_outer_content .et_pb_text ol {
    padding-bottom: 1em;
    font-size: 16px;
}


#bwg_container1_0 #bwg_container2_0 .bwg_title_spun1_0 {
    display: block;
    margin: 0 auto;
    opacity: 1;
    text-align: center;
    width: 200px;
    word-wrap: break-word;
    line-height: 20px;
	height: 60px !important;
}



#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
   color: #ffffff !important;
font-size: 15px !important;
    font-weight: bold;
		height: 60px !important;

}